#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-Jo7GPFdfbOy52A5YlA5137
key:                  yesod-1.6.2.1-Jo7GPFdfbOy52A5YlA5137
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  f7727b0b6294acfc5025132b444c94f0
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-Jo7GPFdfbOy52A5YlA5137
depends:
    aeson-2.1.2.1-DTIp7ffJsC9lgN2UYC5np base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6-6eJYUGpxpVyAhYCBQVjDcp
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp directory-1.3.6.2
    fast-logger-3.1.2-Fae7gQMcSV748GWcHKjK8R
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    monad-logger-0.3.41-3DFBX5zRlRl431JjOy6TtP
    shakespeare-2.1.0.1-AsYmiUHlmUm6OnOEehFnAE
    streaming-commons-0.2.2.6-Aa0esZiKu29Ju03DnUaDmT
    template-haskell-2.18.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.20-Fh9bn7OEhnqCMuFBZWj2ah
    wai-3.2.4-JH79e4EEy2g4nffr8um07H
    wai-extra-3.1.15-Kq4qvzT3YYM9cFCB1czvuw
    wai-logger-2.5.0-3HKOCT3EAYK2r7w4zN1stH
    warp-3.3.30-7td25GX96foEj8k0SKpf0p
    yaml-0.11.11.2-2V4HFKQfAAKIkahsDdWi3h
    yesod-core-1.6.26.0-CO2tBGIDZzMF2dV799rPf6
    yesod-form-1.7.6-EEQgPzFBwwcGmiRwAxDLSL
    yesod-persistent-1.6.0.8-4tbzqDptQjS8HzpuqkVire

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

